MidnightBSD Magus

emulators/linux_base-fc4

Base set of packages needed in Linux mode (for i386/amd64)

Version Run OSVersion Arch License Status
4_12 184 0.3 amd64 gpl2 pass

Events

Machine Type Time Message
ds9 info 2010-09-03 03:30:56 Test Started
ds9 pass 2010-09-03 03:38:33 Test complete.

Links

Depends On

Depend Of

Categories